count_distinct_organisms: 244
description: tRNA from 269 species
distinct_databases:
- ENA
- Ensembl Metazoa
- GeneCards
- GtRNAdb
- HGNC
- PDBe
- Rfam
is_active: true
length: 72
md5: 5611d626f1ad20f6088a90c4824a9fda
publications: http://rnacentral.org/api/v1/rna/URS000035EE7E/publications.yaml
rna_type: tRNA
rnacentral_id: URS000035EE7E
sequence: GGUCCCAUGGUGUAAUGGUUAGCACUCUGGACUUUGAAUCCAGCGAUCCGAGUUCAAAUCUCGGUGGGACCU
url: http://rnacentral.org/api/v1/rna/URS000035EE7E.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000035EE7E/xrefs.yaml
